
/* Color Control */
.stiColorControlWithBorder {
	border: 1px solid @MobileDesignerControlsBorderColor;
}

.stiColorControlWithBorderDisabled {
	border: 1px solid @MobileDesignerControlsDisabledBorderColor;
}

.stiColorControlImage {
	border: 1px solid @MobileDesignerControlsBorderColor;
	width: 64px;
	height: 15px;
    cursor: default;
}

.stiColorControlImageWithoutBorder {
	border: 1px solid transparent;
	width: 64px;
	height: 15px;
    cursor: default;
}

.stiColorControlWithImage_ColorBar {
	border: 1px solid @MobileDesignerControlsBorderColor;
	width: 14px;
	height: 2px;
    cursor: default;
}

/* Color Form */
.stiColorFormControlsTable {
	font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontColor;
    cursor: default;
}

.stiColorFormColorBar {
	border: 1px solid @MobileDesignerContainersBorderColor;
	width: 128px;
	height: 128px;
	display: inline-block;
}

.stiColorFormWebColorPanel {
	border: 1px dotted @MobileDesignerContainersBorderColor;	
	background: @MobileDesignerContainersBackgroundColor;
	overflow-X: hidden;
	overflow-Y: auto;
}

/* Color Dialog */
.stiColorDialogHeader {    
	background: @MobileDesignerContainersHeaderColor;
	font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerContainersHeaderFontColor;
    cursor: default;
    padding: 7px;    
}

/* Mouse */
.stiColorDialogButton_Mouse {    
	width: 13px;
	height: 13px;
	border: 1px solid #e2e4e7;
    cursor: default;    
}

.stiColorDialogButtonOver_Mouse {    
	width: 13px;
	height: 13px;
	border: 1px solid #f29436;
    cursor: default;    
}

/* Touch */
.stiColorDialogButton_Touch {    
	width: 22px;
	height: 22px;
	border: 1px solid #e2e4e7;
    cursor: default;    
}

.stiColorDialogButtonOver_Touch {    
	width: 22px;
	height: 22px;
	border: 1px solid #f29436;
    cursor: default;    
}